Subject: Ticket Assigned - esc l de 3
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 04:20:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l de 3 hazel                    Bot:  Hi again! Bot:  Please enter your name Customer:  hazel Bot:  Hi Hazel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659199063 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:04 AM, 21st May                   Mohammed                    Hi Hazel, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:05 AM, 21st May                     hazel                    hi! i need an update with my order           08:05 AM, 21st May                     hazel                    9659199063 here is the order no.           08:06 AM, 21st May                     hazel                    ive been waiting for this order for quite some time now           08:06 AM, 21st May                     hazel                    i keep on calling and sending message but no one is doing anything           08:06 AM, 21st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:07 AM, 21st May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:08 AM, 21st May                   Mohammed                   please allow us some time to check and do the needful           08:08 AM, 21st May                     hazel                    yeah i heard this everyday and nobody has ever contact me           08:08 AM, 21st May                     hazel                    can i just pick it up in one of the branches instead? as i dont think the concerned team is really concern?           08:09 AM, 21st May                   Mohammed                   We are sorry for that we can not change the delivery mode after the order place successfully.           08:11 AM, 21st May                     hazel                    but nobody is giving me an update what am i suppose to do?           08:12 AM, 21st May                     hazel                    i am wasting my time everyday to call and sent a message           08:12 AM, 21st May                   Mohammed                   please give us some time to check that with courier team           08:13 AM, 21st May                   Mohammed                   and we will contact you through your email id to update you           08:13 AM, 21st May                   Mohammed                   Is there anything else may I assist you?           08:16 AM, 21st May                   Mohammed                   Is there anything else may I assist you?           08:17 AM, 21st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 AM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604635